<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2C_ClearIntFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac3ab4949dccb6092ca2727d29bb73949">i2c.h</a></li>
<li>I2C_ClearTimeoutFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dc389ef7d32581831ca8e9c9f4a4bd">i2c.h</a></li>
<li>I2C_Close()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c950fb4e57a2047b69cb811003fa9a">i2c.h</a></li>
<li>I2C_DisableInt()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f7c9f0b9e85f4a6de170dbf26826061">i2c.h</a></li>
<li>I2C_DisableTimeout()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeacf8ee23bc7ad36ae7bb281cc11e288">i2c.h</a></li>
<li>I2C_DisableWakeup()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga836afb05deae9304e7090e511be42592">i2c.h</a></li>
<li>I2C_EnableInt()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7c48aae047e67d4484009b3f56f78e74">i2c.h</a></li>
<li>I2C_EnableTimeout()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40af7f5199f9ecfeb12346dd06795e30">i2c.h</a></li>
<li>I2C_EnableWakeup()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab3873e5f04b3bb39022790f79a11e207">i2c.h</a></li>
<li>I2C_GetBusClockFreq()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga722b0efc53445c3ee7bea5e2b0e48ec6">i2c.h</a></li>
<li>I2C_GetData()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga94200ddc2f4cb709f477c40f955f1dba">i2c.h</a></li>
<li>I2C_GetIntFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad181ccedfb141167da8faf8ef279ba92">i2c.h</a></li>
<li>I2C_GetStatus()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga87ee3e2d3837de97391187449bb66af2">i2c.h</a></li>
<li>I2C_Open()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae8701d230c114b4b73757a08d0e23309">i2c.h</a></li>
<li>I2C_SetBusClockFreq()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga270c59858dcbe767fdfa7aec2247aab5">i2c.h</a></li>
<li>I2C_SetData()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60aacc589bbf1b9e5034a413a8c6667c">i2c.h</a></li>
<li>I2C_SetSlaveAddr()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5af4856de07386b9f5feaccf1151a2b0">i2c.h</a></li>
<li>I2C_SetSlaveAddrMask()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d0b902bc72f1344225974be9cb04a68">i2c.h</a></li>
<li>I2C_STOP()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1fd3b2898e76b2b2aa68cbdf42c41a63">i2c.h</a></li>
<li>I2C_Trigger()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga29b31f62a804d8127bc8d480f5140856">i2c.h</a></li>
<li>I2C_WAIT_READY()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa01c78af240d256f01f7f5ade53bb5c5">i2c.h</a></li>
<li>IsDebugFifoEmpty()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a5a6e4a05dd526dca0c0432dc738a7a02">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
